Uploaded image for project: 'Flume'
  1. Flume
  2. FLUME-1790

Commands in EncryptionTestUtils comments require high encryption pack to be installed

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Trivial
    • Resolution: Fixed
    • Affects Version/s: 1.3.0
    • Fix Version/s: 1.4.0, 1.3.1
    • Component/s: Channel, Test
    • Labels:

      Description

      Comment in EncryptionTestUtils.java mentions the wrong command for generating the keystore file.

      Related to https://issues.apache.org/jira/browse/FLUME-1552.

        Attachments

        1. FLUME-1790.patch
          1 kB
          Aline Guedes Pinto

          Issue Links

            Activity

              People

              • Assignee:
                alinegds Aline Guedes Pinto
                Reporter:
                alinegds Aline Guedes Pinto
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: